@charset "UTF-8";

body{
	font-size:14px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho,  "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height:1.6;
	color:#000000;
	background-color:#FFFFFF;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
}
a{
	color: #333333;
	text-decoration:none;
}
a:hover,a:hover img{
	opacity:0.7;
}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
p {font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ,serif;;}

/*-----------------------------------------------
 common
-----------------------------------------------*/
.goth{font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;}
.textC{text-align:center;}
.textL{text-align:left;}
.textR{text-align:right;}
.floatL{float:left;}
.floatR{float:right;}
.clear{clear:both;}
.fontSS{font-size:0.75em;}
.fontS{font-size:0.875em;}
.fontL{font-size:1.125em;}
.fontLL{font-size:1.5em;}
.forPcBlock{display:block;}
.forSpBlock{display:none;}
@media only screen and (max-width: 770px) {
	
	.forPcBlock{display:none !important;}
	.forSpBlock{display:block;}
}
/*-----------------------------------------------
 margin padding
-----------------------------------------------*/

.mr0{margin-right:0 !important;}
.ml10{margin-right:10px !important;}

.ml20{margin-left:20px !important;}

.mb0{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb55{margin-bottom:55px !important;}
.mb70{margin-bottom:70px !important;}

.mt0{margin-top:0 !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}

.ml0{margin-left:0px !important;}
.ml05{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:10px !important;}

.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr18{margin-right:18px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}

.mlr10{margin-left:10px !important; margin-right:10px !important;}
.mlr20{margin-left:20px !important; margin-right:20px !important;}

.pt0{padding-top:0px !important;}
.pt10{padding-top:10px !important;}

.pb0{padding-bottom:0px !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}

.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pt85{padding-top:85px !important;}


.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl70{padding-left:70px !important;}


.plr10{padding-left:10px !important; padding-right:10px !important;}

.p10{padding:10px !important;}
.p15{padding:15px !important;}


